package me.zhengjie.modules.dm.activiti;

import org.activiti.engine.delegate.DelegateTask;
import org.activiti.engine.delegate.TaskListener;

/**
 * 审批节点完成后的监听
 */
public class ApproveCompletedListener implements TaskListener {
    @Override
    public void notify(DelegateTask delegateTask) {
        System.out.println("审批任务完成监听  ApproveStartListener || 审批完成");
    }
}
